## Step 1 : Do `yarn install` or `npm install` to install project dependencies

### Project is buil on ReactJS and bundled and built using Parcel.

## TODO

    Back-end Set Up.

## To start the project `yarn watch`. The watch script is defined in package.json file with a configureable port. Currently project runs on `https://localhost:5000`
